# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.TransactionInterest1

Packages that use TransactionInterest1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of TransactionInterest1 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with type parameters of type TransactionInterest1
Modifier and Type
Field
Description
`protected List<TransactionInterest1>`
EntryTransaction1.`intrst`
`protected List<TransactionInterest1>`
ReportEntry1.`intrst`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return TransactionInterest1
Modifier and Type
Method
Description
`TransactionInterest1`
ObjectFactory.`createTransactionInterest1()`
Create an instance of `TransactionInterest1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return types with arguments of type TransactionInterest1
Modifier and Type
Method
Description
`List<TransactionInterest1>`
EntryTransaction1.`getIntrst()`
Gets the value of the intrst property.
`List<TransactionInterest1>`
ReportEntry1.`getIntrst()`
Gets the value of the intrst property.